﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BP.Web", "src\BP.Web\BP.Web.csproj", "{39B0FBCF-65F8-45B6-AFEB-A95874B177F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SolutionsItems", "SolutionsItems", "{117BA155-43A8-4D6B-80C2-1A52FB7AF385}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{39B0FBCF-65F8-45B6-AFEB-A95874B177F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39B0FBCF-65F8-45B6-AFEB-A95874B177F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39B0FBCF-65F8-45B6-AFEB-A95874B177F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39B0FBCF-65F8-45B6-AFEB-A95874B177F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
